#define CONFIG_SAH_LIB_SAHTRACE 1
#define CONFIG_SAH_TRACES_ENABLED 1
#define CONFIG_SAH_TRACES_LEVEL 700
#define CONFIG_SAH_TRACES_SYSLOG_CONSOLE 1
#define CONFIG_SAH_TRACE_NO_COLORS 1
#define CONFIG_SAH_LIB_SAHTRACE_CFLAGS ""
#define CONFIG_SAH_LIB_SAHTRACE_LDFLAGS ""

#define CONFIG_SAH_SERVICES_PCB_APP 1
#define CONFIG_SAH_SERVICES_PCB_APP_CFLAGS ""
#define CONFIG_SAH_SERVICES_PCB_APP_LDFLAGS ""

#define CONFIG_SAH_SERVICES_PCB_BUS 1
#define CONFIG_SAH_SERVICES_PCB_BUS_CFLAGS ""
#define CONFIG_SAH_SERVICES_PCB_BUS_LDFLAGS ""
#define CONFIG_RWDATAPATH "/tmp"
#define CONFIG_PCB_SYSBUS_NAME "sysbus"
#define CONFIG_PCB_SYSBUS_LVL "01"

#define CONFIG_SAH_SERVICES_PCB_CLI 1
#define CONFIG_SAH_SERVICES_PCB_CLI_CFLAGS ""
#define CONFIG_SAH_SERVICES_PCB_CLI_LDFLAGS ""

#define CONFIG_SAH_SERVICES_PCB_SER_DDW 1
#define CONFIG_SAH_SERVICES_PCB_SER_DDW_CFLAGS ""
#define CONFIG_SAH_SERVICES_PCB_SER_DDW_LDFLAGS ""

#define CONFIG_SAH_LIB_PCB 1
#define CONFIG_SAH_LIB_PCB_CFLAGS ""
#define CONFIG_SAH_LIB_PCB_LDFLAGS ""
#define CONFIG_PCB_OPEN_SSL_SUPPORT 1
#define CONFIG_PCB_ALWAYS_ACCEPT_IPC 1
#define CONFIG_PCB_HELP_SUPPORT 1
#define CONFIG_PCB_DEFAULT_PLUGIN_PATH "/usr/lib/pcb"
#define CONFIG_PCB_ACL_USERMNGT 1
#define CONFIG_SAH_LIB_PCB_CAPABILITIES 1
#define CONFIG_SAH_LIB_PCB_PRIV_DROP_DEFAULT_USERNAME "pcbapp"
#define CONFIG_SAH_LIB_PCB_PRIV_DROP_DEFAULT_GROUPNAME "pcbapp"
#define CONFIG_DEFAULT_CIPHER_SUITE_LIST "'TLSv1.2:!AES256:!RSA:!ECDSA:!DSS:!aDH:!aNULL:!eNULL'"

#define CONFIG_SAH_LIB_MTK 1
#define CONFIG_SAH_LIB_MTK_CFLAGS ""
#define CONFIG_SAH_LIB_MTK_LDFLAGS ""

#define CONFIG_SAH_LIB_USERMNGT 1
#define CONFIG_SAH_LIB_USERMNGT_USERS_COUNT 16
#define CONFIG_SAH_LIB_USERMNGT_GROUPS_COUNT 16
#define CONFIG_SAH_LIB_USERMNGT_PASSWD_FILE "/tmp/pcbpasswd"
#define CONFIG_SAH_LIB_USERMNGT_CFLAGS ""
#define CONFIG_SAH_LIB_USERMNGT_LDFLAGS ""